Wind River Support Network

HomeDefectsLIN5-21670
Fixed

LIN5-21670 : Security Advisory - libxml2 - CVE-2016-4447

Created: Jun 13, 2016    Updated: May 29, 2018
Resolved Date: Jun 30, 2016
Found In Version: 5.0.1.36
Fix Version: 5.0.1.37
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The xmlParseElementDecl function in parser.c in libxml2 before 2.9.4 allows context-dependent attackers to cause a denial of service (heap-based buffer underread and application crash) via a crafted file, involving xmlParseName.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-4447

Other Downloads


Live chat
Online